// creator  : weidu.exe (version 23600)
// argument : RFRIED2.DLG
// game     : .
// source   : ./override/RFRIED2.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RFRIED2~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #45903 /* ~The sooner you lot are gone, the better I'll be pleased.~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 1 // from:
  SAY #45904 /* ~Luskan's the place for vagrants like yourselves. Head there, why don't you?~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 2 // from:
  SAY #45905 /* ~'Tis said that Westgate is lovely this time of year. Why don't you go there - or anywhere else - and see for yourselves?~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 3 // from:
  SAY #45906 /* ~The custom you bring ain't worth the custom you drive off; nevermind the damages.~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 4 // from:
  SAY #45907 /* ~Go away!~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 5 // from:
  SAY #45908 /* ~BEAT IT!!!~ */
  IF ~~ THEN EXIT
END
